Mercury API
notifyExceptionListeners Method (ex)
Namespaces ► ThingMagic ► Reader ► notifyExceptionListeners(ReaderException)
Convenience method for delivering reader exceptions to listeners
Declaration Syntax

C# | Visual Basic | Visual C++

    public void notifyExceptionListeners(
    	ReaderException ex
    )

    Public Sub notifyExceptionListeners ( _
    	ex As ReaderException _
    )

    public:
    void notifyExceptionListeners(
    	ReaderException^ ex
    )

Parameters

ex (ReaderException)

  [Missing <param name="ex"/> documentation for "M:ThingMagic.Reader.notifyExceptionListeners(ThingMagic.ReaderException)"]

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)